{
    "content": {
        "trapper_obj_bone": {
            "type": "item",
            "rarity": "COMMON",
            "weightMult": 1.75,
            "content": "eidolon:bone_pile",
            "amount": {
                "min": 1,
                "max": 32
            },
            "unitWorth": 225
        },
        "trapper_obj_bonded_rabbit_hide": {
            "type": "item",
            "rarity": "UNCOMMON",
            "content": "quark:bonded_rabbit_hide",
            "amount": {
                "min": 1,
                "max": 8
            },
            "unitWorth": 600
        },
        "trapper_obj_bonded_leather": {
            "type": "item",
            "weightMult": 1.75,
            "rarity": "UNCOMMON",
            "content": "quark:bonded_leather",
            "amount": {
                "min": 1,
                "max": 16
            },
            "unitWorth": 280
        },
        "trapper_obj_wool": {
            "type": "item",
            "rarity": "UNCOMMON",
            "weightMult": 1.75,
            "content": "minecraft:white_wool",
            "amount": {
                "min": 64,
                "max": 256
            },
            "unitWorth": 18
        },
        "trapper_obj_wool_bulk": {
            "type": "item",
            "weightMult": 1.5,
            "rarity": "RARE",
            "content": "#minecraft:wool",
            "amount": {
                "min": 64,
                "max": 256
            },
            "unitWorth": 36
        },
        "trapper_obj_raw_fish_fillet": {
            "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "aquaculture:fish_fillet_raw",
             "amount": {
                 "min": 64,
                 "max": 256
             },
             "unitWorth": 80
         },
         "trapper_obj_rabbit_bulk": {
             "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "minecraft:rabbit",
             "amount": {
                 "min": 32,
                 "max": 64
             },
             "unitWorth": 50
         },
         "trapper_obj_mutton_bulk": {
             "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "minecraft:mutton",
             "amount": {
                 "min": 16,
                 "max": 128
             },
             "unitWorth": 30
         },
         "trapper_obj_porkchop_bulk": {
             "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "minecraft:porkchop",
             "amount": {
                 "min": 16,
                 "max": 128
             },
             "unitWorth": 35
         },
         "trapper_obj_chicken_bulk": {
             "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "minecraft:chicken",
             "amount": {
                 "min": 16,
                 "max": 128
             },
             "unitWorth": 20
         },
         "trapper_obj_beef_bulk": {
             "type": "item",
             "rarity": "RARE",
             "weightMult": 1.75,
             "content": "minecraft:beef",
             "amount": {
                 "min": 16,
                 "max": 128
             },
             "unitWorth": 25
         },
         "trapper_obj_ham_bulk": {
            "type": "item",
            "rarity": "RARE",
            "content": "farmersdelight:ham",
            "amount": {
                "min": 8,
                "max": 64
            },
            "unitWorth": 70
        },
        "trapper_obj_cage_bulk": {
            "type": "item",
            "rarity": "RARE",
            "content": "supplementaries:cage",
            "amount": {
                "min": 1,
                "max": 32
            },
            "unitWorth": 120
        },
        "trapper_obj_rabbit_foot": {
            "type": "item",
            "rarity": "EPIC",
            "content": "minecraft:rabbit_foot",
            "amount": {
                "min": 1,
                "max": 1
            },
            "unitWorth": 750
        },
        "trapper_obj_cage_trap_bulk": {
            "type": "item",
            "rarity": "EPIC",
            "content": "securitycraft:cage_trap",
            "amount": {
                "min": 1,
                "max": 32
            },
            "unitWorth": 800
        }
    }
}